<%@ page contentType="text/html; charset=GBK" %>
<%@page import="zr.zrpower.entity.sys.SessionUser"%>
<HTML>
<%
          String strTYPE = request.getParameter("TYPE");
          String strNewCSS = request.getParameter("CSS");
          if (strTYPE == null){strTYPE="1";}
          if (strNewCSS == null){strNewCSS="0";}
          //演示用----默认给session赋值-------
          SessionUser su = new SessionUser();
          if (strTYPE.equals("1"))
          {
            su.setName("设计员");
            su.setLCODE("0001");
            su.setUnitID("010000000000");
            su.setUnitName("局长室");
            su.setUserID("0100000000000002");
          }
          if (strTYPE.equals("2"))
          {
            su.setName("管理员");
            su.setLCODE("0002");
            su.setUnitID("010000000000");
            su.setUnitName("局长室");
            su.setUserID("0100000000000001");
          }
          if (strTYPE.equals("3"))
          {
            su.setName("李雪勇");
            su.setLCODE("0003");
            su.setUnitID("010000000000");
            su.setUnitName("局长室");
            su.setUserID("0100000000000003");
          }



          su.setFace("1");
          su.setUserCSS("Blue.css");
          su.setUserImage("blueimg");
          su.setUserIndexColor("#8DAAF4");

          su.setUserPageSize(28);
          su.setUserWINDOWTYPE("1");
          su.setWebEditCss("coolblue");

          su.setCustom1("");
          su.setCustom2("");
          su.setCustom3("");
          su.setCustom4("");
          su.setCustom5("");


          if (strNewCSS.equals("1"))
          {
          //----------------
          su.setUserCSS("html5.css");
          su.setUserImage("6");
          su.setUserIndexColor("#C6C6C6");
          su.setWebEditCss("light");
          su.setUserWINDOWTYPE("6");
          //----
          }


          session.setAttribute("userinfo",su);
          String strURL = request.getParameter("URL");
          //说明；如 REURL=QueryPage.do?ID=00000013&CID=01 ,传递时参数传不过来，需改成:REURL=QueryPage.do?ID=00000013,CID=01
          //所以要把,替换成&
          strURL = strURL.replaceAll(",","&");

%>
<html>
<head>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<title>试用转移页面</title>
</head>
<link REL="stylesheet" type="text/css" href="zrsysmanage/css/Blue.css">
<Script Language="JavaScript" Src="zrsysmanage/script/Public.js"></Script>
<SCRIPT language="javascript">
setTimeout("GOURL();",500);
function GOURL()
{
  document.location.href="<%=strURL%>";
}
</SCRIPT>


<BODY class="BodyHelp">


</BODY>
</HTML>
